 
:root {
--theme-font-family: 'Favorit';
--theme-color: #ff0012;
--theme-color-rgb: 255, 0, 18;
--theme-color-opacity-04: rgba(var(--theme-color-rgb), 0.04);
--theme-color-opacity-05: rgba(var(--theme-color-rgb), 0.05);
--theme-color-opacity-08: rgba(var(--theme-color-rgb), 0.08);
--theme-color-opacity-20: rgba(var(--theme-color-rgb), 0.20);
--theme-color-opacity-60: rgba(var(--theme-color-rgb), 0.60);
--theme-color-opacity-80: rgba(var(--theme-color-rgb), 0.80);


--secondary-theme-color: #ff0012;
--secondary-theme-color-rgb: 255, 0, 18;
--secondary-color-opacity-50: rgba(var(--secondary-theme-color-rgb), 0.50);
--secondary-color-opacity-60: rgba(var(--secondary-theme-color-rgb), 0.60);


--font-color: #000000;
--font-color-rgb: 0, 0, 0;
--font-color-opacity-30: rgba(var(--font-color-rgb), 0.30);
--font-color-opacity-45: rgba(var(--font-color-rgb), 0.45);
--font-color-opacity-50: rgba(var(--font-color-rgb), 0.50);
--font-color-opacity-80: rgba(var(--font-color-rgb), 0.80);
--font-color-opacity-90: rgba(var(--font-color-rgb), 0.90);

--pulse-shadow-color: #ff0012;
--pulse-shadow-color-rgb: 255, 0, 18;
--button-background-color: #ff0012;
--button-font-color: #fff;
--heading-color: #000;
--bg-color: #ffffff;
--aqua-color: #00d3bd;
--primary-color: #007bff;
--success-color: #4b974d;
--danger-color: #dc3545;
--warning-color: #ffc107;
--dark-color: #000000;
--dark-color-rgb: 0, 0, 0;
--muted-color: #909090;
--viewed-color: #4b974d;
--favorite-color: #a61731;
--twitter-color: #1d9bf0;
--facebook-color: #1877F2; 
--theme-color-border: #ff0012;
--scroll-hide: 17px;
--slider-process: #ff0012;
--slider-process-border: #ff0012;
}

@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Light.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Light.woff) format("woff"); font-weight: 100; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Light.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Light.woff) format("woff"); font-weight: 200; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Light.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Light.woff) format("woff"); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Light.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Light.woff) format("woff"); font-weight: 400; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Regular.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Regular.woff2) format("woff"); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Medium.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Medium.woff) format("woff"); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Bold.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Bold.woff) format("woff"); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Bold.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Bold.woff) format("woff"); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Bold.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Bold.woff) format("woff"); font-weight: 700; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Book.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Book.woff) format("woff"); font-weight: 800; font-style: normal; font-display: swap; }
@font-face { font-family: Favorit; src: url(../fonts/Favorit/FavoritStd-Book.woff2) format("woff2"), url(../fonts/Favorit/FavoritStd-Book.woff) format("woff"); font-weight: 900; font-style: normal; font-display: swap; }

.breadcrumbs ul > li + li:before{top: -3px;}
 